www.cendio.com
Bug 2441 - PulseAudio has denial of service issues
: PulseAudio has denial of service issues
Status: CLOSED FIXED
: ThinLinc
Sound
: pre-1.0
: PC All
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-04-04 11:15 by
Modified: 2013-10-24 10:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2007-04-04 11:15:41
PulseAudio has a number of know denial of service issues. Some do not even
require authentication to be exploited.

The details can be found here:

http://pulseaudio.org/ticket/67
------- Comment #1 From cendio 2007-05-30 11:24:12 -------
Fixed upstream. Now we just need to make sure we get a new snapshot.
------- Comment #2 From cendio 2013-07-10 12:50:14 -------
We've upgraded PulseAudio in 4.0.0.
------- Comment #3 From cendio 2013-10-17 16:30:41 -------
Indeed upgraded.